<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/show-copilot</path> -->
  <path>sim/multiplay/generic/bool[0]</path>
  <!-- <path>/sim/model/show-tiptanks</path> -->
  <path>sim/multiplay/generic/bool[1]</path>
  <!-- <path>/sim/model/show-smoketanks</path> -->
  <path>sim/multiplay/generic/bool[2]</path>
  <!-- <path>/sim/model/show-tanks</path> -->
  <path>sim/multiplay/generic/bool[3]</path>
  <!-- <path>/sim/model/show-probe</path> -->
  <path>sim/multiplay/generic/bool[4]</path>
  <!-- <path>/sim/model/show-HUD</path> -->
  <path>sim/multiplay/generic/bool[5]</path>
  <!-- <path>/sim/model/show-GA/G</path> -->
  <path>sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/show-GA/A</path> -->
  <path>sim/multiplay/generic/bool[7]</path>
  <!-- <path>/sim/model/show-gunpod</path> -->
  <path>sim/multiplay/generic/bool[23]</path>

</PropertyList>
